/*****************************************
Style sheet for portal to all challenges
*****************************************/

/******************************************
                Navigation
All navigation CSS is found in the nav.css 
file in the styles folder.
******************************************/
html > body
{
	/*font: 16px Verdana, Arial;*/
	font-size: 16px;
	font: 16px/normal Verdana, Arial, Helvetica, sans-serif;
}

body 
{
	height: 100%;
	font-size: 100%;
	 background: #000 url('../images/background2.jpg') repeat;
	background-color: #000;
	color: #CCC;
}

/* Content */
h1, h2, h3 {
	color: #FC0;
	margin: 0;
	padding: 0.125em;
}

h1 { font-size: 1.75em; }

h2 { font-size: 1.75em; }

h3 { font-size: 1.25em; }

h4
{
	color:#090;
	margin: 1.25em 0 0 1.25em;
}

p, span 
{
	font-size: 1em;
	margin: 0;
	padding: 0;
}

p { margin: .5em 2.5em 0  2.5em; }

p.center { text-align:center; }

a,
a:visited,
a:active
{
	color: #FFF;
	border: none;
	text-decoration: none;
}

a:hover
{
	color: #FC0;
	border: none;
}

a img
{
	border: none;
}


ul
{ margin: 0 0 0 1.25em; }


/* Container of site */
#main 
{
	background: url('../images/text-bg.png') repeat;
	border: 0.125em solid #FFF;
	min-height: 32.5em; height: auto !important; height: 32.5em;
	width: 65em;
	margin: auto;
	-moz-border-radius: 10px;
}

/* Header */
#header 
{
	padding: 0;
	margin: 0;
	height: 480px;
}

.title
{
	padding: 0;
  display: block;
	margin: .5em 0 -2em .75em;
  width: 1019px;
	vertical-align: middle;
	position: absolute;
	top: .155em;
}

/*************
General Nav
*************/
#nav a { color: #FFF; }

#nav a:hover { color: #090; }

/***********************
 General Page Elements 
***********************/
 
#contentarea
{
	margin: 1.25em;
}
 
.cleared { clear: both; }

.boxed
{
	border: 1px solid #999;
	-moz-border-radius: 10px;
}

.item
{
	margin: 0 1.25em 0 -1.25em;
	padding: .938em;
	list-style-type: none;
}

.item_title
{
	float: left;
}

.item_links
{
	float: right;
}

.item_title,
.item_links
{
	font-size: 1em;
	vertical-align: bottom;
	margin: .5em .5em 0 0;
}


.item_title a,
.item_links a
{
}

.item_title a:hover
{
	color: #F00;
}


.closeX
{
	float: right;
	margin: 0;
	padding: 0 .5em 0 0;
}

.closeX a
{
	font-size: .75em;
}

.close
{
	width: 100%;
	padding: 0 26.75em;
	margin: 0;
}

.close a
{
	text-align: center;
	font-size: .66em;
	padding: 0;
	margin: 0;
}

#current,
#previous
{
	background-color: #000;
}

.item h3 { margin: 0 0 0 -1em; }

.plus
{
	margin: 0 1em 0 -1em;
	padding: 0 0 0 0;
	width: 15px;
}

.pad
{
	padding: .5em 2.5em;
}

.pad ul
{ margin: 0; }

/**************
  Footer Area 
**************/
#footer {
	clear: both;
	text-align: center;
	color: #FFF;
	width: 100%;
	margin: .625em 0 0 0;
}

#page_info {
	text-align: center;
	color: #999;
	font-size: 0.689em;
}

#page_info p
{
	margin: 0;
	padding: 0;
}

#footer_nav {
	text-align: center;
	vertical-align: middle;
	padding: .25em 0 .375em;
	width: 80%;
	margin: 0 auto;
	background-color: #000;
	border: 1px solid #FFF;
	border-bottom: none;
	-moz-border-radius: 10px 10px 0 0;
}

#footer_nav2
{
	visibility: hidden;
	height: 0px;
}

#footer_nav a
{
		font-size: 0.938em;
}

#footer_nav a.hover
{
	color: #FC0;
	font-size: 0.938em;
}

.contact
{
	z-index: 10;
	width: 48em;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #FFF;
	border-top: none;
	-moz-border-radius: 0 0 10px 10px;
	background-color: #000;
	height: 2em;
}

.contact img
{
	margin: 0 0 0 7.75em;
	padding: 0;
}

address span
{
	float: right;
	font-size: .75em;
	color: #FFF;
	margin: .625em 10em 0 0;
	padding: 0;
}